﻿@charset "utf-8";
/* reset css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,button,textarea,p,th,td{margin:0; padding:0;}
body{font-size:12px; font-family:微软雅黑; background:#/*c2e6fa*/f8f8f8; color:#666;}
h1,h2,h3,h4,h5,h6,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;}
ul,ol{list-style:none;}
em,i,address{font-style:normal;}
fieldset,img{border:0;}
a{color:#666; text-decoration:none; font-size:14px;}
a:hover{color:#0896e3; text-decoration:underline;}
.clearfix:after{content:'.'; height:0; display:block; clear:both; visibility:hidden;}.clearfix{*height:1%;}/* clear */

/* background & color */
.thl_logo,.weibo_items,.mod_a_hd,.news_area .pic_li_img,.more_link,.txt_li_tit,.focus .prev,.focus .next,.paginate_imgs .toc,.question .txt_li li,.c_service,.answer_arrow,
.star_icon,.buy_btn a,.pro_book span
{background-image:url(../images/imgs.png); background-repeat:no-repeat;}
#header,.paginate_outbox,.mod_b_hd,.blue_btn02,.gray_btn,.pro_format caption,.pages .prevous,.pages .next{background-image:url(../images/imgs_rep.png); background-repeat:repeat-x;}
.items_icon{background-image:url(../images/icons.png); background-repeat:no-repeat;}

/* 公用样式 */
.section{width:990px; margin:0 auto;}
.f14{font-size:14px;}
.bold{font-weight:bold;}
.toc{cursor:pointer;}
.contentdiv,.sub_nav,.city_div{display:none;}
.contentdiv,.sub_s,.city_div{display:none;}
.blue_btn01{float:right; padding:4px 5px; background:#189de5; color:#fff;}
.blue_btn01:hover{color:#fff; text-decoration:none;}
.blue_btn02{width:70px; height:28px; display:block; background-position:0 -500px; border:1px solid #b5daef; text-align:center; color:#0896e3; line-height:28px;}
.gray_btn{width:100px; height:28px; display:block; background-position:0 -450px; border:1px solid #e1e1e1; text-align:center; line-height:28px;}

/* header */
#header{height:100px; border-bottom:1px solid #a8a8a8;}
.thl_logo{width:220px; height:100px; float:left; background-position:0 -350px; overflow:hidden;}
.thl_logo a{width:220px; height:100px; display:block;}
.thl_nav{width:620px; height:55px; margin-top:25px; float:right; display:inline;}
/*.thl_nav li{padding:0 12px; float:left; position:relative;}*/
.thl_nav li{padding:0 12px; float:left; position:relative;z-index:1000;}
.thl_nav .thl_nav_split{width:1px; height:10px; padding:0; margin-top:22px; background:#5e7783; overflow:hidden;}
.thl_nav_items{padding:0 15px; display:block; font:normal 16px/55px 微软雅黑; color:#414d53;}
.thl_nav_items:hover{text-decoration:none;}

.thl_nav_items1{padding:0 15px; display:block; font:normal 16px/55px 微软雅黑; color:#C30;}
.thl_nav_items1:hover{text-decoration:none; color:#0896e3}

.thl_nav .hover{width:32px;height:53px;padding:0 14px;border:1px solid #d0cece; border-top:2px solid #2365a0; border-bottom:0; background:#fff; color:#0896e3; position:relative; z-index:10; line-height:51px;}
.sub_nav{width:505px; padding:20px 0;border:1px solid #d0cece; background:#fff; position:absolute; top:54px; left:12px; z-index:9; overflow:hidden;}
.sub_nav dl{width:225px; padding:0 30px; margin-left:-1px; display:inline; float:left; border-left:1px dotted #ccc;}
.sub_nav dl dt{height:85px; margin-bottom:10px; overflow:hidden;}
.sub_nav .dd_txt{height:25px; padding-left:10px; background:#f0f0f0; border-left:2px solid #189de5; line-height:25px;}
.sub_nav .blue_btn01{width:70px; height:25px; padding:0; text-align:center;}

.sub_s{width:404px; padding:20px 0;border:1px solid #d0cece; background:#fff; position:absolute; top:54px; left:12px; z-index:9; overflow:hidden;}
.sub_s dl{width:225px; padding:0 30px; margin-left:-1px; display:inline; float:left; border-left:1px dotted #ccc;}
.sub_s dl dt{height:85px; margin-bottom:10px; overflow:hidden;}
.sub_s .dd_txt{height:25px; padding-left:10px; background:#f0f0f0; border-left:2px solid #189de5; line-height:25px;}
.sub_s .blue_btn01{width:70px; height:25px; padding:0; text-align:center;}

/* rongxin */
#j_nav_pro_box li{ float:left; width:80px; height:100px; padding:0 10px; border-right:#ddd 1px dotted; line-height:16px; font-size:14px; font-family:"微软雅黑"; text-align:center; overflow:hidden;}
#j_nav_pro_box li img{ display:block;}
#j_nav_buy_box li{ float:left; width:175px; height:90px; padding:5px 13px; border-right:#ddd 1px dotted; line-height:24px; font-size:14px; font-family:"微软雅黑"; text-align:center; overflow:hidden;}
#j_nav_buy_box li img{ width:175px; height:66px;}
.list_style{width:104px; height:51px; float:right; background:url(../images/list_style_bg.png) no-repeat; font:normal 16px/55px 微软雅黑; color:#E67705; text-align:center; text-decoration:none;}
.list_style1{width:104px; height:51px; float:right; background:url(../images/list_style1_bg.png) no-repeat; font:normal 16px/55px 微软雅黑; color:#0896e3; text-align:center; text-decoration:none;}
.list_style a{color:#E67705; text-decoration:none;}
.list_style1 a{color:#0896e3; text-decoration:none;}

/* footer */
#footer{color:#888; text-align:center; line-height:20px;}
.foot_nav{height:62px; background:url(../images/imgs_rep1.png); color:#7a7a7a; line-height:32px;}
.foot_nav .section{ width:960px;}
.foot_nav_list{float:left;}
.foot_nav a{color:#333;}
.weibo{padding-top:42px; float:right; width:144px;}
.weibo_items{width:50px; height:22px; margin-left:5px; display:inline; float:left;}
.weibo_items1{width:50px; height:22px; margin-left:5px; display:inline; float:left;}
.weibo_sn{background-position:-172px -200px;}
.weibo_tx{background-position:-234px -200px;}

/* 首页 */
#focus,.banner{height:600px; margin:0 auto; overflow:hidden; background-position:top center;}
.shop_banner{height:146px; width:950px;margin:0 auto; overflow:hidden;}
.show{ background-color:#69c5ea; width:160px; height:61px;font-size:18px;}
.menu_bar_left{ border:1px solid #eeeeee; margin-top:10px;}
.menu_bar_left .Province a { color:#fff; background:#69c5ea;}
.menu_bar_left .Province a:hover { color:#fff; background:#69c5ea; text-decoration:none;}
.paginate_outbox{height:85px; padding-top:1px; background-position:0 -150px;}
#paginate-focus{height:83px;}
.focus .prev,.focus .next{width:35px; height:83px; float:left; background-position:-50px -150px; cursor:pointer;}
.focus .next{background-position:0 -150px;}
.paginate_imgs{height:75px; padding:4px 17px 0 13px; float:left;}
.paginate_imgs .toc{width:165px; height:75px; margin-left:5px; display:inline; float:left; background-position:-250px 0; position:relative;}
.paginate_imgs .toc img{margin:1px 0 0 2px;}
.paginate_imgs .toc span{width:160px; height:70px; display:block; background-color:#000; opacity:0.2;filter: alpha(opacity=20);-moz-opacity:0.2; position:absolute; left:2px; top:1px;}
.paginate_imgs .selected span{display:none;}

.review{margin:0 10px; display:inline;}
.mod_a{width:310px; padding:40px 0 20px; float:left;}
.mod_a_hd{height:30px; margin-bottom:5px; background-position:-100px -150px; font:normal 16px/30px 微软雅黑; color:#000;}
.news_area .pic_li_a{width:300px;}
.news_area .pic_li_img{width:99px; height:111px; float:left; background-position:-450px 0;}
.news_area .pic_li_img img{margin:4px 0 0 5px;}
.news_area .pic_li_txt{width:200px; float:right;}
.news_area .pic_li_des{padding:5px 0; line-height:20px;}
.more_link{padding-right:10px; background-position:50px -246px; color:#0050b4;}

.txt_li li{height:24px; line-height:24px;}
.txt_li_tit{width:220px; height:24px; padding-left:10px; float:left; background-position:-550px 10px; overflow:hidden; word-break:break-all;}
.txt_li_data{width:80px; float:right; color:#999; text-align:right;}

/* mod_b */
.mod_b{margin:15px 0; border:1px solid #ececec; border-top:0; background:#fff;}
.mod_b_hd{height:51px; background-position:0 -250px; overflow:hidden;}
.mod_b_hd .toc{width:85px; height:55px; margin-left:-1px; display:inline; float:left; background:url(../images/imgs.png) no-repeat -300px -200px; font:normal 16px/55px 微软雅黑; color:#889093; text-align:center; text-decoration:none;}
.mod_b_hd .hover{width:99px; background:url(../images/imgs_rep.png) repeat-x 0 -350px; color:#0896e3; position:relative;}/* 鼠标经过样式 */
.mod_b_article{width:699px; padding:10px 5px 20px 5px; float:left; border-right:1px solid #ececec;}
.mod_b_aside{width:238px; float:right; background:#fafafa;}

.sub_tab{border-bottom:1px dashed #ececec;}
.sub_tab .toc{padding:3px 10px; margin-right:10px; font:normal 16px/40px 微软雅黑; color:#889093; white-space: nowrap;}
.sub_tab .hover{background:#189de5; color:#fff;}

/* 问题 */
.question .txt_li{padding-top:10px;}
.question .txt_li li{width:630px; height:auto; padding-left:10px; margin:0 10px; float:left; display:block; background-position:-550px -36px; line-height:30px; position:relative;}
.answer_box{width:460px; padding:10px 20px; margin-top:5px; background:#f2faff; border:1px solid #aedaf2; color:#7c7c7c; line-height:30px; position:absolute; top:30px; left:0; display:none;}
.answer_arrow{width:12px; height:10px; display:block; background-position:-50px -250px; position:absolute; top:-10px; left:30px;}

/* 下载中心 */
.download_center .sub_tab{padding-top:5px;}
.download_center .pic_li_a{width:305px; height:220px; padding:20px; float:left; margin-top:10px;}
.download_center .pic_li_img{width:55px; float:left;}
.download_center .pic_li_txt{width:230px; float:right;}
.download_center .pic_li_tit{font-size:16px; color:#0896e3;}
.download_center .pic_li_tit a{color:#0896e3;}
.download_center .pic_li_des{margin:5px 0; color:#828282; line-height:24px;}

/* 客服 */
.c_service{padding:20px 15px; background-position:-520px -280px;}
.c_service_btn{margin:10px 0 0 90px;}
.c_service p{margin:10px 0; line-height:24px;}
.c_service span{height:28px; display:block; background:#e3f4ff; border:1px solid #80c1e5; color:#0896e3; line-height:28px; text-align:center; font-size:14px;}

/* 产品介绍 */
.buy_btn{float:right;}
.buy_btn_online,.buy_btn_offline{width:104px; height:51px; float:left; background-position:-450px -210px;}
.buy_btn_offline{background-position:-450px -150px;}
.pro_info .toc{width:110px;}
.pro_info .mod_b_article{width:948px; padding:0; border:0;}
.mod_b_article .b_1 h1{padding-bottom: 10px;
font: normal 22px/30px 微软雅黑;padding: 30px 0 10px;
margin-bottom: 18px;
border-bottom: 1px dashed 
#D7D7D7;
text-align: center}
.mod_b_article .b_2 p{
font: normal 16px/25px 微软雅黑;
margin-bottom: 10px; text-align:center}
.items_icon{width:85px; height:85px; display:block;}
.icon_01{background-position:-10px -10px;}
.icon_02{background-position:-110px -10px;}
.icon_03{background-position:-210px -10px;}
.icon_04{background-position:-310px -10px;}
.icon_05{background-position:-410px -10px;}
.icon_06{background-position:-510px -10px;}
.icon_07{background-position:-610px -10px;}
.icon_08{background-position:-710px -10px;}
.icon_09{background-position:-810px -10px;}
.icon_10{background-position:-910px -10px;}
.icon_11{background-position:-10px -110px;}
.icon_12{background-position:-110px -110px;}
.icon_13{background-position:-210px -110px;}
.icon_14{background-position:-310px -110px;}
.icon_15{background-position:-410px -110px;}
.icon_16{background-position:-510px -110px;}
.icon_17{background-position:-610px -110px;}
.pro_feature{padding:20px 0;}
.pro_feature .pic_li_a{width:410px; height:120px; padding:30px; float:left;}
.pro_feature .pic_li_img{width:85px; float:left;}
.pro_feature .pic_li_txt{width:325px; float:right;}
.pro_feature .pic_li_tit{font-size:16px;}
.pro_feature .pic_li_des{margin:5px 0; color:#828282; line-height:24px;}

.pro_format table{width:888px; margin:30px auto; border:1px solid #e0e0e0; border-collapse:collapse;}
.pro_format caption{height:44px; padding-left:10px; border:1px solid #e0e0e0; border-bottom:0; background-position:0 -435px; font:bold 16px/44px 宋体; text-align:left;}
.pro_format th,.pro_format td{height:48px; border-right:1px solid #e0e0e0; border-bottom:1px dashed #e0e0e0; font-size:14px;}
.pro_format th{width:120px; background:#f5f5f5;}
.pro_format td{padding-left:30px;}

/* 经销商 */
.star_icon{width:15px; height:15px; float:left;}
.star_blue{background-position:-550px -100px;}
.star_gray{background-position:-570px -100px;}
.dealers .mod_b_hd .toc,.about_us .mod_b_hd .toc,.news_art .toc{width:120px;}
.dealers .sub_tab{margin:20px 10px 0 10px;}
.dealers .pic_li_a{width:430px; height:120px; padding:30px 20px; float:left;}
.dealers .pic_li_img{width:192px; float:left; margin-bottom:10px;}
.dealers .pic_li_txt{width:238px; float:right;}
.dealers .pic_li_star{height:15px; padding:8px 0;}
.dealers .pic_li_des{margin:5px 0; color:#828282; line-height:24px;}

.dealers .dealers_detail,.dealers .user_msg{width:688px; margin:15px auto;}
.dealers .dealers_detail p img{margin-bottom:20px;}
.dealers .dealers_address{margin:20px 0 30px;}
.dealers .dealers_address img{padding-right:30px;float:left;}
.dealers .dealers_address p{padding-bottom:5px; font-size:16px; line-height:24px;}
.tr_bar td{padding:10px 0 30px;}
.user_msg .inp_txt{width:650px; height:120px; border:1px solid #ececec;}
.user_msg .inp_btn{padding:5px 10px; float:right; background:#189de5; border:0; color:#fff; cursor:pointer;}
.msg_li{border-bottom:1px dashed #d7d7d7;}
.msg_li dl{padding:20px 0;border-top:1px dashed #d7d7d7; line-height:30px; font-size:14px;}
.msg_li dt{height:30px;}
.msg_li dt span{width:215px; float:left;}

.dealers .mod_b_aside{padding-bottom:20px;}
.dealers .mod_b_aside .pic_li_b{width:180px; margin:10px auto 0;}
.dealers .mod_b_aside .pic_li_tit{font:normal 16px/0px 微软雅黑; text-align:center; padding-bottom:15px;}

/* 关于企业 */
.company_info{width:948px; margin:15px auto;border:1px solid #ececec; background:#FFF;}
.menu_bar{width:160px; float:left;}
.company_info .mod_b{width:787px; margin:0; float:right; border:0; border-left:1px solid #ececec;}
.menu_bar dl{margin-bottom:20px;}
.menu_bar dt{height:50px; padding-left:20px; margin-bottom:10px; background:#f7f7f7; font:normal 16px/50px 微软雅黑;}
.menu_bar dd{height:24px; font:normal 16px/24px 微软雅黑; text-align:center;}
.about_us .mod_b_bd{padding:30px;}
.company_intro dd{padding:20px 0; line-height:22px;}
.company_intro p{text-indent:24px;}
.joinus table{width:100%; margin-top:20px; border-collapse:collapse;}
.joinus caption{padding-bottom:10px; text-align:left; font-size:16px;}
.joinus th,.joinus td{height:30px; line-height:30px; border:1px solid #ececec; text-align:center;}
.joinus table{width:100%; margin-top:20px; border-collapse:collapse;}
.tagi{ padding:13px; font-size:16px;}
.tagi caption{padding-bottom:10px; float:left; font-size:16px;}
.tagi th,.tagi td{height:30px; line-height:30px; border:1px solid #ececec;}
.big{ float:right; width:775px;  border:1px solid #ececec;}
.about_us .txt_li li{width:727px; height:35px; border-bottom:1px dashed #d7d7d7; line-height:35px;}
.about_us .txt_li_tit{width:500px; background-position:-550px -34px; font-family:宋体; color:#7c7c7c;}
.about_us .txt_li_data{width:200px;}

/*.mod_c_hd{height:30px; padding:5px 0; border-bottom:1px dashed #d7d7d7; font:normal 16px/30px 微软雅黑; color:#0896e3;}
.about_us .mod_c_bd{padding-top:20px;}
.about_us .pic_li_c{width:170px; margin-top:2px; float:left;}
.pic_li_c dt{height:110px; overflow:hidden;}
.pic_li_c dd{height:24px; text-align:center; line-height:24px; color:#fff; margin-top:-24px; background-color:#000; opacity:0.5;filter: alpha(opacity=50);-moz-opacity:0.5; overflow:hidden; word-break:break-all;}
.about_us .txt_li{width:718px; float:left;}
.about_us .txt_li li{width:300px; padding:0 18px 0 40px; float:left;}*/

/* 产品分类 */
.pro_type li{width:310px; padding:20px 3px; float:left;}

/* 接受预订 */
#pro_book{position:relative;}
.pro_book{width:950px; height:400px; position:absolute; top:0;}
.pro_book span{width:143px; height:48px; background-position:-300px -300px; display:block; cursor:pointer; position:absolute; bottom:50px; right:50px;}

/* 新闻内页 */
.news_art .art_area{width:888px; margin:30px auto; font:normal 14px/24px 微软雅黑; color:#889093; overflow:hidden;}
.news_art a{color:#889093;}
.news_art .top_title{padding:30px 0 20px; margin-bottom:20px; border-bottom:1px dashed #d7d7d7; text-align:center;}
.news_art .top_title h1{padding-bottom:10px; font:normal 18px/30px 微软雅黑;}
.news_art .top_title p{color:#b5b7b8;}
.news_art .art p{text-indent:24px;}
.news_art .art img{margin:10px 0;}

/* 翻页 */
.page_bar{height:24px; margin-top:20px; color:#7c7c7c; overflow:hidden;}
.page_total{float:left;}
.pages{float:right;}
.pages a,.pages span{width:20px; height:20px; float:left; margin-left:5px; display:inline; border:1px solid #dfdfdf; background:#FFF; color:#7c7c7c; text-align:center; line-height:20px;}
.pages .prevous,.pages .next{width:60px; background-position:0 -450px;}
.pages span{border:1px solid #0896e3; background:#0896e3; color:#FFF;}

/* 常见解答 */
#con {WIDTH: 699px; margin-top:8px; float:left;}
#tags {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 680px; PADDING-TOP: 0px; display:block;}
#tags LI { FLOAT: left; margin-right: 15px; margin-bottom:10px; font: normal 16px 微软雅黑; padding:3px 0px;}
#tags LI A {FLOAT: left;font: normal 16px 微软雅黑;color: #889093;white-space: nowrap; padding:3px 10px;text-decoration:none
}
#tags LI.emptyTag {	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px;}
#tags LI.selectTag {	  POSITION: relative; }
#tags LI.selectTag A {	COLOR: #000;background: #189DE5; color:#fff; text-decoration:none}
#tagContent { float:left; width:699px;border-top: 1px dashed #ECECEC; height:auto;}
.tagContent {	PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px;PADDING-BOTTOM: 10px; WIDTH: 576px; COLOR: #474747; PADDING-TOP: 10px;}
#tagContent DIV.selectTag {	DISPLAY: block}
.jmhz{ color:#C30}
.jmhz a:hover{ color:#09F}

/*翻页代码*/
.f_ye{ margin-top:30px; width:233px; float:left;}
DIV.jogger { padding:2px;MARGIN:2px; FONT-FAMILY: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif; float:right;
}
DIV.jogger A {
PADDING-RIGHT: 0.44em; PADDING-LEFT: 0.44em; PADDING-BOTTOM: 0em; MARGIN: 2px; COLOR: #acacac;; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #fff; border:solid 1px #acacac; TEXT-DECORATION: none
}
DIV.jogger A:hover {
PADDING-RIGHT: 0.44em; PADDING-LEFT: 0.44em; PADDING-BOTTOM: 0em; MARGIN: 2px; COLOR: #0695e3; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #fff; border:solid 1px #0695e3;
}
DIV.jogger A:active {
PADDING-RIGHT: 0.44em; PADDING-LEFT: 0.44em; PADDING-BOTTOM: 0em; MARGIN: 2px; COLOR: #0695e3; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #fff;border:solid 1px #0695e3;
}
DIV.jogger SPAN.current {
PADDING-RIGHT: 0.44em; PADDING-LEFT: 0.44em; PADDING-BOTTOM: 0em; MARGIN: 2px; COLOR: #fff; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #0695e3;border:solid 1px #0695e3;
}
DIV.jogger SPAN.disabled {
DISPLAY: none
}

/* 免费午餐 */
.lunchbanner{display:block; width:950px; margin:10px auto;}
.district{ width:950px; height:201px;margin:10px auto;} 
.district_left{width:308px; height:199px; float:left;display: inline;}
.Official{ width:298px;padding:5px; border:solid 1px #e5e5e5;}
.district_middle{width:308px; height:199px; float:left; margin-left:10px;_margin-left:7px; display: inline;}
.trend{ width:288px; height:179px; border:solid 1px #e5e5e5;padding:10px;}
.district_right{width:312px; height:199px; border:solid 1px #e5e5e5;  float:left;margin-left:10px; _margin-left:8px;display: inline;}
.reports{ width:303px; height:30px; background-color:#b00012; font:normal 16px/30px 微软雅黑;color:#fff; padding-left:9px; padding-top:5px;}
.txt_1{ margin-top:17px; line-height:24px;}
.txt_li_tits{margin-left:10px;width:280px;line-height:18px;border-bottom:dashed 1px #d6d6d6; margin-bottom:9px;}


/* qqshop focus2 */
#focus2 {width:950px; height:440px; overflow:hidden; position:relative;}
#focus2 ul {height:440px; position:absolute;}
#focus2 ul li {float:left; width:950px; height:440px; overflow:hidden; position:relative; background:#000;}
#focus2 ul li div {position:absolute; overflow:hidden;}
#focus2 .btnBg {position:absolute; width:950px; height:20px; left:0; bottom:0; background:#000; display:none}
#focus2 .btn {position:absolute; width:950px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus2 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus2 .btn span.on {background:#fff;}
#focus2 .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus2 .pre {left:0;}
#focus2 .next {right:0; background-position:right top;}

.server{ width:950px; height:250px;margin: 0 auto;
overflow: hidden}
